OTBCLI_VECTORDATASETFIELD(1)

NAME
otbcli_VectorDataSetField - OTB VectorDataSetField application

DESCRIPTION
This is the VectorDataSetField application, version 5.2.0 Set a field in vector data.

Complete documentation: http://www.orfeo-toolbox.org/Applications/VectorDataSetField.html

  Parameters:

-progress <boolean>
    Report progress

 -in <string> Input (mandatory)
 -out <string> Output (mandatory)
 -fn <string> Field (mandatory)
 -fv <string> Value (mandatory)

-inxml
    <string> Load otb application from xml file (optional, off by default)

EXAMPLES
otbcli_VectorDataSetField -in qb_RoadExtract_classification.shp -out VectorDataSetField.shp -fn Info -fv Sample polygon

SEE ALSO
The full documentation for otbcli_VectorDataSetField is maintained as a Texinfo manual. If the info and otbcli_VectorDataSetField programs are properly installed at your site, the command

    info otbcli_VectorDataSetField

should give you access to the complete manual.